• Paulo Cesar Pereira de Andrade's avatar
    Janitor: Correct make distcheck and sparse warnings. · 5957fdd9
    Paulo Cesar Pereira de Andrade authored
      Use only one toplevel .gitignore file.
    
      It was tempting to also modify the code to not, first check if
    xrender is >= 0.8.2, and then, if failing, check for libXrender
    functions with different build options, but left as is, as it
    could be somehow useful at least as an example of being backwards
    compatible.
    5957fdd9
xftfreetype.c 25.6 KB